<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Länsförsäkringar Fondförvaltning AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58082</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>54930025SK6LRZC6QF89</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>50996</Fond_institutnummer>
    <Fond_ISIN-kod>SE0013109329</Fond_ISIN-kod>
    <Fond_namn>Länsförsäkringar Balanserad Räntefond</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>1699412848</Fondförmögenhet>
    <Likvida_medel>82997634</Likvida_medel>
    <Övriga_tillgångar_och_skulder>7611640</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>2.92</Aktiv_risk>
    <Standardavvikelse_24_månader>1.47</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Handelsbanken HMTS123 total return index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1066 2.25% 350511</Instrumentnamn>
        <ISIN-kod_instrument>SE0021308541</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.274000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1002740.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1065 1.75% 331111</Instrumentnamn>
        <ISIN-kod_instrument>SE0017830730</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.284000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>962840.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1064 1.375% 710623</Instrumentnamn>
        <ISIN-kod_instrument>SE0016102115</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>67.619000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1352380.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.08</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1053 3,5% 390330</Instrumentnamn>
        <ISIN-kod_instrument>SE0002829192</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>23100000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>115.084000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>26584404.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.56</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1056 2,25% 320601</Instrumentnamn>
        <ISIN-kod_instrument>SE0004517290</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.603000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1006030.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1058 2.5% 250512</Instrumentnamn>
        <ISIN-kod_instrument>SE0005676608</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>341000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.453000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>339134730.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.96</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1059 1% 261112</Instrumentnamn>
        <ISIN-kod_instrument>SE0007125927</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.758000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>967580.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1060 0.75% 280512</Instrumentnamn>
        <ISIN-kod_instrument>SE0009496367</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>23000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>94.571000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>21751330.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.28</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1062 0.125% 310512</Instrumentnamn>
        <ISIN-kod_instrument>SE0013935319</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>36000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>87.180000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>31384800.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.85</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1061 0.75% 291112</Instrumentnamn>
        <ISIN-kod_instrument>SE0011281922</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>92.942000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>929420.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.05</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statsobligationslån 1063 0.5% 451124</Instrumentnamn>
        <ISIN-kod_instrument>SE0015193313</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>69.686000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1393720.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.08</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 3% 290312</Instrumentnamn>
        <ISIN-kod_instrument>SE0018689523</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>100.812000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1008120.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 1% 261112</Instrumentnamn>
        <ISIN-kod_instrument>SE0012569572</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.672000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>956720.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.06</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 1% 250512</Instrumentnamn>
        <ISIN-kod_instrument>SE0011414010</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>343000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.062000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>336352660.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.79</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 1% 241002</Instrumentnamn>
        <ISIN-kod_instrument>SE0010469205</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>170000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.327000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>168855900.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.94</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 0.75% 280512</Instrumentnamn>
        <ISIN-kod_instrument>SE0015660139</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>1000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>92.539000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>925390.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.05</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 0.75% 260204</Instrumentnamn>
        <ISIN-kod_instrument>SE0013745452</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>61000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.478000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>58851580.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.46</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 0.5% 270615</Instrumentnamn>
        <ISIN-kod_instrument>SE0016829048</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>48000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>93.405000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>44834400.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.64</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kommuninvest I Sverige AB 0.375% 260610</Instrumentnamn>
        <ISIN-kod_instrument>XS2351401109</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>72000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>95.101000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>68472720.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.03</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Statens Realräntelån 3104 3,5% 281201</Instrumentnamn>
        <ISIN-kod_instrument>SE0000556599</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>55000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>180.416000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>99228800.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.84</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sweden Inflation Linked Bond 0.125% 271201</Instrumentnamn>
        <ISIN-kod_instrument>SE0009548704</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>25000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>126.527000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>31631750.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.86</Andel_av_fondförmögenhet_instrument>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nordea Hypotek AB 1% 240918</Instrumentnamn>
        <ISIN-kod_instrument>SE0012230415</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>156000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>99.421000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>155096760.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.13</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Swedish Mortgages</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Skandinaviska Enskilda Banken AB 1% 241218</Instrumentnamn>
        <ISIN-kod_instrument>SE0012193621</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>98000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.817000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>96840660.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.70</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Banking</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stadshypotek AB 1% 250903</Instrumentnamn>
        <ISIN-kod_instrument>SE0012676690</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>2000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.412000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1948240.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.11</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Swedish Mortgages</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stadshypotek AB 2% 280901</Instrumentnamn>
        <ISIN-kod_instrument>SE0011062892</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>50000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>96.407000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>48203500.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.84</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Swedish Mortgages</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Akademiska Hus AB 0.79% 241203</Instrumentnamn>
        <ISIN-kod_instrument>XS2154419464</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal />
        <Nominellt_belopp>70000000.00</Nominellt_belopp>
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.752000000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>69126400.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.07</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Agencies (foreign and domestics)</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>